.u-section-1 .u-sheet-1 {min-height: 177px}
.u-section-1 .u-text-1 {margin: 60px 20px} 

@media (max-width: 1199px){ .u-section-1 .u-text-1 {margin-left: 0; margin-right: 0; font-weight: normal} }.u-section-2 {background-image: none}
.u-section-2 .u-sheet-1 {min-height: 407px}
.u-section-2 .u-text-1 {margin: 61px 460px 0 0}
.u-section-2 .u-line-1 {width: 100px; height: 3px; margin: 30px auto 0 0}
.u-section-2 .u-text-2 {margin: 30px 460px 61px 0} 

@media (max-width: 1199px){ .u-section-2 .u-text-1 {width: 680px; margin-right: 260px}
.u-section-2 .u-text-2 {width: 680px; margin-right: 260px} }

@media (max-width: 991px){ .u-section-2 .u-text-1 {margin-right: 40px}
.u-section-2 .u-text-2 {margin-right: 40px} }

@media (max-width: 767px){ .u-section-2 .u-text-1 {width: 540px; margin-top: 60px; margin-right: 0}
.u-section-2 .u-text-2 {width: 540px; margin-right: 0; margin-bottom: 60px} }

@media (max-width: 575px){ .u-section-2 .u-text-1 {width: 340px}
.u-section-2 .u-text-2 {width: 340px} }.u-section-3 {background-image: none}
.u-section-3 .u-sheet-1 {min-height: 357px}
.u-section-3 .u-text-1 {margin: 90px 460px 0 0}
.u-section-3 .u-line-1 {width: 100px; height: 3px; margin: 30px auto 0 0}
.u-section-3 .u-text-2 {margin: 30px 460px 60px 0} 

@media (max-width: 1199px){ .u-section-3 .u-text-1 {width: 680px; margin-right: 260px}
.u-section-3 .u-text-2 {width: 680px; margin-right: 260px} }

@media (max-width: 991px){ .u-section-3 .u-text-1 {margin-right: 40px}
.u-section-3 .u-text-2 {margin-right: 40px} }

@media (max-width: 767px){ .u-section-3 .u-text-1 {width: 540px; margin-right: 0}
.u-section-3 .u-text-2 {width: 540px; margin-right: 0} }

@media (max-width: 575px){ .u-section-3 .u-text-1 {width: 340px}
.u-section-3 .u-text-2 {width: 340px} }.u-section-4 {background-image: none}
.u-section-4 .u-sheet-1 {min-height: 436px}
.u-section-4 .u-text-1 {margin: 90px 460px 0 0}
.u-section-4 .u-line-1 {width: 100px; height: 3px; margin: 30px auto 0 0}
.u-section-4 .u-text-2 {margin: 30px 460px 90px 0} 

@media (max-width: 1199px){ .u-section-4 .u-text-1 {width: 680px; margin-right: 260px}
.u-section-4 .u-text-2 {width: 680px; margin-right: 260px} }

@media (max-width: 991px){ .u-section-4 .u-text-1 {margin-right: 40px}
.u-section-4 .u-text-2 {margin-right: 40px} }

@media (max-width: 767px){ .u-section-4 .u-text-1 {width: 540px; margin-right: 0}
.u-section-4 .u-text-2 {width: 540px; margin-right: 0} }

@media (max-width: 575px){ .u-section-4 .u-text-1 {width: 340px}
.u-section-4 .u-text-2 {width: 340px} }.u-section-5 {background-image: none}
.u-section-5 .u-sheet-1 {min-height: 357px}
.u-section-5 .u-text-1 {margin: 90px 460px 0 0}
.u-section-5 .u-line-1 {width: 100px; height: 3px; margin: 30px auto 0 0}
.u-section-5 .u-text-2 {margin: 30px 460px 11px 0} 

@media (max-width: 1199px){ .u-section-5 .u-text-1 {width: 680px; margin-right: 260px}
.u-section-5 .u-text-2 {width: 680px; margin-right: 260px} }

@media (max-width: 991px){ .u-section-5 .u-text-1 {margin-right: 40px}
.u-section-5 .u-text-2 {margin-right: 40px} }

@media (max-width: 767px){ .u-section-5 .u-text-1 {width: 540px; margin-right: 0}
.u-section-5 .u-text-2 {width: 540px; margin-right: 0} }

@media (max-width: 575px){ .u-section-5 .u-text-1 {width: 340px}
.u-section-5 .u-text-2 {width: 340px} }.u-section-6 {background-image: none}
.u-section-6 .u-sheet-1 {min-height: 307px}
.u-section-6 .u-text-1 {margin: 90px 460px 0 0}
.u-section-6 .u-line-1 {width: 100px; height: 3px; margin: 30px auto 0 0}
.u-section-6 .u-text-2 {margin: 30px 460px -39px 0} 

@media (max-width: 1199px){ .u-section-6 .u-text-1 {width: 680px; margin-right: 260px}
.u-section-6 .u-text-2 {width: 680px; margin-right: 260px} }

@media (max-width: 991px){ .u-section-6 .u-text-1 {margin-right: 40px}
.u-section-6 .u-text-2 {margin-right: 40px} }

@media (max-width: 767px){ .u-section-6 .u-text-1 {width: 540px; margin-right: 0}
.u-section-6 .u-text-2 {width: 540px; margin-right: 0} }

@media (max-width: 575px){ .u-section-6 .u-text-1 {width: 340px}
.u-section-6 .u-text-2 {width: 340px} }